.popover {
  display: inline-block;
  position: relative;
}

.popover .popover-button {
  border: 1px solid #000000;
  margin-left: 14%;
  color: white;
  background-color: cornflowerblue;
  height: 15px;
  min-width: 60px;
  line-height: 1%;
}

.popover .popover-toggle {
  display: none;
  position: absolute;
  width: 105%;
  height: 105%;
  background-color: cornflowerblue;
  color: white;
  left: 0;
  margin-top: 10px;
}

